# $Id: Makefile,v 1.8 2002/05/10 05:24:07 tep Exp $
JC = javac
DEFS =
JFLAGS =
SRC = SPKIObject.java LocObj.java Key.java SubjObj.java SubjNameObj.java SubjCapabilityObj.java SubjRoleObj.java SubjTransferObj.java SubjAttributeObj.java SubjACL.java Principal.java SeqDefName.java SeqDefValue.java SeqEntry.java
TARGETS = ${SRC:.java=.class}
.SUFFIXES : .java .class

all:
	make $(TARGETS)

.java.class:
	$(JC) $(JFLAGS) $<

clean:
	rm -f $(TARGETS) *.class *~
